name = "Doggy Talents Next"
filename = "DoggyTalentsNext-1.21.1-1.18.61.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "14ea1cc33337c9f52d64a63da892bfe066c3d3dc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7105702
project-id = 694492
